<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="liveMonitor">שידור חי</item>
		<item id="alarmPreview">תצוגת התראות</item>
		<item id="alarmPreviewCfg">הגדרת תצוגת התראות</item>
		<item id="videoReview">ניגון לאחור</item>
		<item id="recBackUp">גיבוי הקלטות</item>
		<item id="recPartitionCfg">מחיצת הקלטה</item>
		<item id="storageServerCfg">שרת אחסון מידע</item>
		<item id="eMap">מפה</item>
		<item id="addDev">הוספת התקן</item>
		<item id="devMgr">התקן</item>
		<item id="virtualMatrix">מטריצה וירטואלית</item>
		<item id="userMgr">משתמש</item>
		<item id="localLog">יומן מקומי</item>
		<item id="basicCfg">הגדרות בסיסיות</item>
		<item id="alarmMgr">התראה</item>
		<item id="eMapMgr">מפה</item>
		<item id="addEMap">הוסף מפה</item>
		<item id="eMapMonitor">מסך מפות</item>
		<item id="eMapMonitorCfg">הגדרת מסך מפות</item>
		<item id="chlMgr">נק' ניטור</item>
		<item id="scheduleMgr">לוח זמנים</item>
		<item id="addChlGroup">צור קבוצת נק' ניטור</item>
		<item id="chlGroupMgr">קבוצת נק' ניטור</item>
		<item id="addGroupDwell">הוספת המתנה עבור קבוצה</item>
		<item id="groupDwellMgr">המתנת קבוצה</item>
		<item id="userAuthMgr">חשבונות משתמשים והרשאות</item>
		<item id="addUser">הוסף חשבון</item>
		<item id="editCurUserPwd">שנה סיסמת חשבון</item>
		<item id="logQueryExport">חיפוש וייצוא יומן</item>
		<item id="logSetting">הגדרות יומן</item>
		<item id="localCfg">הגדרה מקומית</item>
		<item id="sysMaintainCfg">תחזוקת מערכת</item>
		<item id="backupRestoreCfg">גיבוי ושחזור</item>
		<item id="manualAlarmOutCfg">הגדרות התראות יוצאות</item>
		<item id="vedioDisplayCfg">הגדרות תצוגת וידאו</item>
		<item id="sensorMgr">ממסר</item>
	</items>
</languageInfo>
